
.required-error						{ color:#FF0000; }

@media screen and (min-width: 1024px) {
.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.row-hours							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-left							{ float:left; width:60%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-right							{ float:left; width:40%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:right; }
.row-title							{ float:left; width:22%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-info							{ float:left; width:78%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }

.label								{ float:left; width:35%; margin:0px 0px 0px 0px; padding:6px 10px 6px 5px; border-radius:5px 0px 0px 5px; text-align:right; background:url(/image/main-logo-background.jpg); background-repeat:no-repeat; color:#FFFFFF; }
.field								{ float:left; width:55%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:55%; margin:0px 0px 0px 38%; padding:0px 0px 0px 0px; }
.button								{ float:left; width:55%; margin:10px 0px 0px 38%; padding:0px 0px 0px 0px; }
p.required							{ margin:10px 0px -10px 38%; padding:0px 0px 0px 0px; font-size:12px; color:#2D4774; }
}

@media screen and (min-width: 701px) and (max-width: 1023px) {

.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.row-hours							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-left							{ float:left; width:60%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-right							{ float:left; width:40%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-title							{ float:left; width:30%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-info							{ float:left; width:70%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }

.label								{ float:left; width:35%; margin:0px 0px 0px 0px; padding:6px 10px 6px 5px; border-radius:5px 0px 0px 5px; text-align:right; background:url(/image/main-logo-background.jpg); background-repeat:no-repeat; color:#FFFFFF; }
.field								{ float:left; width:55%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:55%; margin:0px 0px 0px 38%; padding:0px 0px 0px 0px; }
.button								{ float:left; width:55%; margin:10px 0px 0px 38%; padding:0px 0px 0px 0px; }
p.required							{ margin:10px 0px -10px 38%; padding:0px 0px 0px 0px; font-size:12px; color:#2D4774; }
}

@media screen and (max-width: 700px)  {
.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.row-title							{ float:left; width:100%; margin:0px 0% 0px 0px; padding:0px 0px 0px 0px; }
.row-info							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

.row-hours							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-left							{ float:left; width:60%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-right							{ float:left; width:40%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-title							{ float:left; width:30%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-info							{ float:left; width:70%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }

.label								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:6px 0px 6px 0px; border-radius:5px 5px 0px 0px; text-align:center; background:url(/image/main-logo-background.jpg); background-repeat:repeat-x; color:#FFFFFF; }
.field								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
p.required							{ float:left; width:100%; margin:10px 0px -10px 0px; font-size:12px; color:#2D4774; }
.button								{ float:left; width:100%; margin:10px 0px 10px 0px; padding:10px 0px 0px 0px; text-align:center; }
}